import { BrowserModule } from '@angular/platform-browser';
import { NgModule } from '@angular/core';
import { MqttclientService } from './mqttclient.service'

import { AppComponent } from './app.component';
import { LedindicatorComponent } from './ledindicator/ledindicator.component';


@NgModule({
  declarations: [
    AppComponent,
    LedindicatorComponent
  ],
  imports: [
    BrowserModule
  ],
  providers: [
    MqttclientService
  ],
  bootstrap: [AppComponent]
})
export class AppModule { }
